<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Array destructuring</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
<h2>HREF:</h2>
<p id="href"></p>
<button id="reload">Reload page</button>
<script src="index.js"></script>
</body>
</html>
